# Makefile.PL -- Makefile for despam
# Author          : Johan Vromans
# Created On      : Sat Apr 19 15:28:11 1997
# Last Modified By: Johan Vromans
# Last Modified On: Sun May 18 20:29:57 1997
# Update Count    : 15
# Status          : Released

use ExtUtils::MakeMaker;

my @scripts = qw (despam);
my $wrap = join (';', 
		 map ("cat PLheader.pl $_.pl PLtrailer.pl > $_.PL",  
		      @scripts));

WriteMakefile
  (
   NAME           => 'despam',
   VERSION        => '2.8',
   'dist'         => {
                      PREOP    =>"$wrap",
                      COMPRESS =>"gzip",
                      SUFFIX   =>"gz",
                     },
   'EXE_FILES'    => \@scripts,
 );

              
